@charset "utf-8";
.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-lg-offset, .col-lg-offset-2, .col-lg-offset-3, .col-lg-offset-4 {
   min-height: 1px;
   padding: 0px 15px 0px 15px;
   position: relative;
}
.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-lg-offset, .col-lg-offset-2, .col-lg-offset-3, .col-lg-offset-4 {
   float: left
}
.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-lg-offset, .col-lg-offset-2, .col-lg-offset-3, .col-lg-offset-4 {
   width: 100%;
}

@media (max-width: 480px) {
   .header-inner .header-brand {
      display: none
   }
   .sidebar form {
      margin: 0;
   }
   .profile-sidebar {
      margin: 0 -15px;
   }
   .profile-username, .profile-status {
      max-width: 100%
   }
   .drop-down-order-notification {
      margin-left: -10px;
      margin-top: 10px
   }
   .drop-down-messages-notification {
      margin-left: -60px;
      margin-top: 10px
   }
   .pagination > li {
      display: none;
   }
   .pagination > li.prev, .pagination > li.next  {
      display: inline-block;
   }
   .border-right {
      border-right: 0px solid transparent;
   }
   .text-input {
      width: 100%
   }
   .text-input input:hover, .text-input input:focus, .text-input input:focus-visible {
      display: block;
   }
   .text-input button, #revenueHeading {
      display: none
   }
   .text-input input ~ label:nth-last-child(2), .text-input select ~ label:nth-last-child(2) {
      border-radius: var(--border-radius);
      border-bottom-left-radius: 0;
      border-top-left-radius: 0;
      border-width: 1px 1px 1px 0px
   }
   .copyright {
      text-align: center
   }
}
@media (max-device-width:480px) and (orientation:portrait) {
}

@media (max-device-width:480px) and (orientation:landscape) {
}

@media (min-width: 576px) {
}

@media (width: 667px), (width: 768px) {
}

@media (width: 736px) {
}

@media (max-width: 767px) {
   .header-nav .open .drop-down-list > li > a:focus, .header-nav .open .drop-down-list > li > a:hover {
      background-image: none
   }
   .header-form .form-group, .form-group {
      margin-top: 5px
   }
   .profile-sidebar {
      margin: 0 -15px
   }
   .profile-username, .profile-status {
      max-width: 100%
   }
}

@media screen and (max-width: 767px) {
   .profile-username, .profile-status {
      max-width: 100%
   }
   .sidebar ul.nav {
      margin: 0 -15px;
   }
   .sidebar ul.nav li.parent ul li a {
      padding-left: 15px;
   }
   .table-striped .row-hide, .row-hide {
      display: none
   }
   .btn-default, .btn-primary, .btn-success, .btn-info, .btn-warning, .btn-danger, .btn-link {
      margin-bottom: 10px;
      margin-left: 0px;
      margin-right: 0px;
      margin-top: 0px;
      width: 100%;
   }
   .btn-group {
      width: 100%
   }
}

@media (min-width: 768px) and (max-width: 991px) {
}

@media (min-width: 768px) {
   .container {
      width: 750px
   }
   .form-horizontal .control-label {
      margin-bottom: 0;
      padding-top: 7px;
      text-align: right
   }
   .header-right .drop-down-list {
      left: auto;
      right: 0px;
      top: 0px;
   }
   .header-inner {
      float: left;
   }
   .header-collapse {
      border-top: 0;
      box-shadow: none;
      width: auto;
   }
   .header-warp > .header-collapse, .header-warp > .header-inner {
      margin: 0px;
      padding: 0px;
   }
   .header-static-top {
      border-radius: 0
   }
   .header > .container .header-brand, .header > .header-warp .header-brand {
      height: auto;
      margin: 0px;
      padding: 10px 5px 10px 5px;
      width: auto;
   }
   .header-toggle {
      display: none;
   }
   .header-form .form-group {
      display: inline-block;
      margin-bottom: 0;
      vertical-align: middle
   }
   .header-form .checkbox input[type=checkbox], .header-form .radio input[type=radio] {
      margin-left: 0;
      position: relative
   }
   .header-form {
      border: 0;
      box-shadow: none;
      margin-left: 0;
      margin-right: 0;
      padding-bottom: 0;
      padding-top: 0;
      width: auto;
   }
   .header-text {
      float: left;
      margin-right: 15px;
      margin-left: 15px
   }
   .header-left {
      float: left!important
   }
   .header-right {
      float: right!important;
   }
   .header-right~.header-right {
      margin-right: 0
   }
   .sidebar {
      border-right: 1px solid var(--in-border-color);
      bottom: 0;
      box-shadow: inset 0 0 6px rgba(0, 0, 0, .05);
      display: block;
      left: 0;
      margin: 0;
      overflow-x: hidden;
      overflow-y: auto;
      padding: 0;
      position: fixed;
      top: 60px;
      width: 25%;
      z-index: 9998;
   }
   .header-inner {
      width: 100%;
   }
   .btn-group {
      margin-top: 15px;
   }
}

@media (min-width: 768px) {
   .col-lg-offset {
      margin-left: 25%;
   }
   .col-lg-offset {
      width: 75%;
   }
}

@media (width: 800px) {
   .col-lg-offset {
      margin-left: 25%;
   }
   .col-lg-offset {
      width: 75%;
   }
}

@media (width: 810px) {
   .col-lg-offset {
      margin-left: 25%;
   }
   .col-lg-offset {
      width: 75%;
   }
   .col-lg-3 {
      width: 50%;
   }
}

@media (width: 812px) {
   .col-lg-offset {
      margin-left: 25%;
   }
   .col-lg-offset {
      width: 75%;
   }
}

@media (width: 883px) {
   .col-lg-offset {
      margin-left: 25%;
   }
   .col-lg-offset {
      width: 75%;
   }
}

@media (width: 844px) {
   .col-lg-offset {
      margin-left: 25%;
   }
   .col-lg-offset {
      width: 75%;
   }
}

@media (width: 854px) {
   .col-lg-offset {
      margin-left: 25%;
   }
   .col-lg-offset {
      width: 75%;
   }
}

@media (width: 896px) {
   .col-lg-offset {
      margin-left: 25%;
   }
   .col-lg-offset {
      width: 75%;
   }
}

@media (width: 900px) {
   .col-lg-offset {
      margin-left: 25%;
   }
   .col-lg-offset {
      width: 75%;
   }
}

@media (width: 932px) {
   .col-lg-offset {
      margin-left: 25%;
   }
   .col-lg-offset {
      width: 75%;
   }
}

@media (min-width: 915px) {
   .col-lg-offset {
      margin-left: 25%;
   }
   .col-lg-offset {
      width: 75%;
   }
}

@media (width: 926px) {
   .col-lg-offset {
      margin-left: 25%;
   }
   .col-lg-offset {
      width: 75%;
   }
}

@media screen and (min-width: 950px) {
   .col-lg-offset {
      margin-left: 25%;
   }
   .col-lg-offset {
      width: 75%;
   }
}

@media (width: 980px) {
   .col-lg-offset {
      margin-left: 25%;
   }
   .col-lg-offset {
      width: 75%;
   }
}

@media (min-width: 980px) {
}

@media (min-width: 992px) and (max-width: 1199px) {
}

@media (min-width: 992px) {
   .container {
      width: 970px
   }
}

@media (width: 1024px) {
   .col-lg-offset {
      margin-left: 25%;
   }
   .col-lg-offset {
      width: 75%;
   }
}

@media (width: 1007px) {
}

@media (width: 1080px) {
   .col-lg-3 {
      width: 33.33%;
   }
}

@media (min-width: 1200px) {
   .container {
      width: 1170px
   }
   .col-lg-1 {
      width: 100%
   }
   .col-lg-2 {
      width: 50%
   }
   .col-lg-3 {
      width: 33.33333333333333%
   }
   .col-lg-4 {
      width: 25%
   }
   .col-lg-5 {
      width: 20%
   }
   .col-lg-6 {
      width: 16.66666666666667%
   }
   .col-md-1 {
      width: 14.28571428571429%
   }
   .col-md-2 {
      width: 12.5%
   }
   .col-md-3 {
      width: 11.11111111111111%
   }
   .col-md-4 {
      width: 10%
   }
   .col-md-5 {
      width: 9.090909090909091%
   }
   .col-md-6 {
      width: 8.333333333333333%
   }
   .col-sm-1 {
      width: 7.692307692307692%
   }
   .col-sm-2 {
      width: 7.142857142857143%
   }
   .col-sm-3 {
      width: 6.666666666666667%
   }
   .col-sm-4 {
      width: 6.25%
   }
   .col-sm-5 {
      width: 5.882352941176471%
   }
   .col-sm-6 {
      width: 5.555555555555556%
   }
   .col-xs-1 {
      width: 5.263157894736842%
   }
   .col-xs-2 {
      width: 5%
   }
   .col-xs-3 {
      width: 4.761904761904762%
   }
   .col-xs-4 {
      width: 4.545454545454545%
   }
   .col-xs-5 {
      width: 4.347826086956522%
   }
   .col-xs-6 {
      width: 4.166666666666667%
   }
   .col-lg-offset-2 {
      width: 66.6%
   }
   .col-lg-offset-3 {
      width: 75%
   }
   .col-lg-offset-4 {
      width: 58.3%
   }
}

@media (max-width: 1200px) {
   .page-query {
      display: none
   }
   .page-query, .page-number {
      margin: 10px auto;
      width: 100%
   }
}

@media (min-width: 1280px) {
}

@media only screen and (max-width: 575.98px) {
   .profil-data {
      padding: 0;
   }
   .profil-data .img-warp {
      height: 100px;
      margin: 0px auto 10px;
      width: 100px;
   }
   .profil-data .img-warp {
      margin: 0 auto;
      position: relative !important;
   }
   .profil-data .rounded-circle {
      height: 100px;
      width: 100px;
   }
   .profil-data .rounded-circle .avatar {
      height: 100px;
      line-height: 100px;
      margin: 0px;
      width: 100px;
   }
   .profil-data .profil-basic {
      padding: 5px 0px !important
   }
   .profil-basic .data-info {
      text-align: center;
   }
}

@media only screen and (max-width: 991.98px) {
   .profil-basic .data-info .chat-btn .btn-primary {
      margin: 0px 0px;
   }
   .profil-data .data-list {
      padding: 0px 0px !important
   }
}

@media only screen and (max-width: 1200px) {
   .profil-data .col-md-1, .profil-data .profil-basic .col-md-1 {
      padding-left: 0px;
      padding-right: 0px;
   }
   .profil-data .col-md-2, .profil-data .profil-basic .col-md-2 {
      padding-left: 0px;
      padding-right: 0px;
      width: 100%;
   }
   .profil-basic .data-info {
      border-bottom: 0px dashed #e9ecf2;
      border-right: none;
      padding: 15px 0px;
      overflow: hidden;
      height: auto;
   }
   .tabs .tabs-split {
      display: flex;
   }
   .tabs .tabs-split > li a {
      display: flex;
      float: left;
      height: 100%;
      width: 100%;
      align-items: center;
      justify-content: center;
   }
   .tabs .tabs-content {
      border-top-right-radius: 0px;
   }
}

@media screen and (max-width: 360px) {
   .drop-down-order-notification {
      width: 320px;
   }
   .modal-container, .modal .cancel, .modal .delete {
      width: 100%;
   }
}

@media (max-device-width: 480px) {
   .modal-container {
      width: 100%;
   }
}

@media (max-device-width: 480px) and (orientation:landscape) {
   .modal-container {
      width: 100%;
   }
}

@media screen and (min-width: 412px) {
   .modal-container {
      width: 100%;
   }
}

@media screen and (min-width: 667px) {
   .modal-container {
      width: 60%;
   }
}

@media screen and (min-width: 810px) {
   .modal-container {
      width: 50%;
   }
}

@media screen and (min-width: 1080px) {
   .modal-container {
      width: 35%;
   }
}

@media screen and (min-width: 1920px) {
   .modal-container {
      width: 20%;
   }
}

@media screen and (min-width: 3840px) {
   .modal-container {
      width: 10%;
   }
}

@media screen and (min-width: 1080px) {
   .col-lg-offset {
      margin-left: 25%;
   }
   .col-lg-offset {
      width: 75%;
   }
}

@media screen and (min-width: 1280px) {
   .col-lg-offset {
      margin-left: 20%;
   }
   .col-lg-offset {
      width: 80%;
   }
}

@media screen and (min-width: 1920px) {
   .col-lg-offset {
      margin-left: 20%;
   }
   .col-lg-offset {
      width: 80%;
   }
}